@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning-pro
Description: lightning_child_theme
Author: systec 
Tags: 
Version: 0.1.2
*/

/*
以下にCSSを追加してください
*/

/* header logo */
@media (min-width: 1200px) {
	h1.siteHeader_logo:first-child,
	.siteHeader_logo {
    margin-top: 10px;
	}
}

/* PR area */
.prBlock .prBlock_title {
	color: #008bd5;
}
.prBlock .prBlock_icon_outer {
	width: 100px;
    height: 100px;
}
.prBlock .prBlock_icon {
	font-size: 42px;
}

/* slider */
.mini-content-container-1 .btn,
.mini-content-container-2 .btn {
	background-color:#008bd5;
	color:#ffffff;
	border-color:#008bd5;
}
.mini-content-container-1 .btn:hover,
.mini-content-container-2 .btn:hover {
	background-color:transparent;
	color:#008bd5;
	border-color:#008bd5;
}

/* 見出し装飾 */
.mainSection-title, h2 {
    padding: .8em .5em .7em;
    border-top-width: 4px;
    background: #f5f5f5;
	border-bottom-color: #ccc;
	margin-bottom: 1em;
}

.subSection-title, h3 {
	border-bottom-width: 2px;
}
.subSection-title:after, h3:after {
    content: "";
	bottom: -2px;
	border-bottom-width: 2px;
}

.heading-icon {
	padding-right: 0.4em;
	color: #008bd5;
}

/* footer */
.footerMenu {
	background-color: rgba(0, 139, 213, 0.1);
	padding: 10px 0;
}
@media (min-width: 768px){
	.footerMenu ul {
		margin: 0px;
	}
}
.siteFooter {
    background-color: #f5f5f5;
	border-top-width: 2px;
}
.siteFooter .widget {
	margin-bottom: 0;
}
.sectionBox.copySection {
	padding-top: 1em;
	padding-bottom: 1em;
}


/* お知らせ */
.veu_postList .postList_date {
    color: #888888;
}